KDE Konqueror allows remote attackers to cause a denial of service (memory consumption) via a large integer value for the length property of a Select object, a related issue to CVE-2009-1692.
Published 2009-07-20 18:30:01
Updated 2018-10-10 19:40:38
Source MITRE
View at NVD,   CVE.org
Vulnerability category: Denial of service

Exploit prediction scoring system (EPSS) score for CVE-2009-2537

4.30%
Probability of exploitation activity in the next 30 days EPSS Score History
~ 91 %
Percentile, the proportion of vulnerabilities that are scored at or less

CVSS scores for CVE-2009-2537

Base Score Base Severity CVSS Vector Exploitability Score Impact Score Score Source First Seen
4.3
MEDIUM AV:N/AC:M/Au:N/C:N/I:N/A:P
8.6
2.9
NIST

CWE ids for CVE-2009-2537

  • Assigned by: nvd@nist.gov (Primary)

Vendor statements for CVE-2009-2537

  • Red Hat 2009-08-07
    Red Hat does not consider a user-assisted crash of a client application such as Konqueror to be a security issue.

Products affected by CVE-2009-2537

This web site uses cookies for managing your session, storing preferences, website analytics and additional purposes described in our privacy policy.
By using this web site you are agreeing to CVEdetails.com terms of use!